Информационная безопасность
[RU] switch to English


Выполнение кода в cups-filters
Опубликовано:10 мая 2014 г.
Источник:
SecurityVulns ID:13759
Тип:библиотека
Уровень опасности:
5/10
Описание:Проблема шел-символов в cups-browsed
Затронутые продукты:CUPS : cups-filters 1.0
CVE:CVE-2014-2707 (cups-browsed in cups-filters 1.0.41 before 1.0.51 allows remote IPP printers to execute arbitrary commands via shell metacharacters in the (1) model or (2) PDL, related to "System V interface scripts generated for queues.")
Оригинальный текстdocumentUBUNTU, [USN-2210-1] cups-filters vulnerability (10.05.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород